.faq_section {
  padding: 60px 0;
  background-color: #fff;
  border-top: 1px solid #cad1e7;
}
.faq_section .common_heading {
  margin-bottom: 30px;
  text-align: center;
  max-width: 900px;
  margin: 0 auto 30px;
}

.faq_wrapper {
  max-width: 900px;
  margin: 0 auto;
}

.faq_item {
  margin-bottom: 15px;
  background: #eff3ff;
  overflow: hidden;
  border-radius: 8px;
  border: 1px solid #cad1e7;
}

.faq_question {
  width: 100%;
  background: none;
  border: none;
  outline: none;
  text-align: left;
  font-size: 19px;
  font-weight: 500;
  padding: 20px;
  cursor: pointer;
  display: flex;
  align-items: center;
  margin-bottom: 0;
  position: relative;
}
.faq_question::after {
  background: url("../images/faq-plus-dr-pankaj.webp") no-repeat center
    center/contain;
  position: absolute;
  min-width: 35px;
  min-height: 35px;
  content: "";
  right: 16px;
  background-size: 15px;
  border: 1px solid #cad1e7;
  border-radius: 50%;
  filter: brightness(0) saturate(100%) invert(15%) sepia(31%) saturate(618%)
    hue-rotate(185deg) brightness(93%) contrast(100%);
}
.faq_item.active .faq_question::after {
  background: url("../images/faq-minus-dr-pankaj.webp") no-repeat center
    center/contain;
  position: absolute;
  min-width: 35px;
  min-height: 35px;
  content: "";
  right: 16px;
  background-size: 15px;
  border: 1px solid #cad1e7;
  border-radius: 50%;
  filter: brightness(0) saturate(100%) invert(15%) sepia(31%) saturate(618%)
    hue-rotate(185deg) brightness(93%) contrast(100%);
}
.faq_answer {
  display: none;
  padding: 0 20px;
  font-size: 17px;
}

.faq_item.active .faq_answer {
  display: block;
}
@media (320px <= width < 769px) {
  .faq_section {
    padding: 30px 0;
  }
  .faq_section .common_heading {
    margin-bottom: 1rem;
  }
  .faq_item {
    margin-bottom: 10px;
  }
  .faq_question {
    padding: 10px;
    font-size: 16px;
    padding-right: 2.2rem;
  }
  .faq_item.active .faq_answer {
    padding: 10px;
  }
  .faq_question::after {
    right: 10px;
    top: 10px;
    min-width: 20px;
    min-height: 20px;
    background-size: 12px;
  }
  .faq_item.active .faq_question::after {
    min-width: 20px;
    min-height: 20px;
    background-size: 12px;
    top: 10px;
    right: 12px;
  }
}
